Lychee-installer


  • Php (version 7.4.0 required) 7.4.14
  • openssl
  • pdo
  • mbstring
  • tokenizer
  • JSON
  • exif
  • gd
  • sqlite3
  • Php exec() available